$primary-color: rgba(102, 112, 129, 1);
$secondary-color: rgba(34, 41, 53, 1);

.experience {
  margin-left: 20px;
  display: flex;
  flex-direction: column;

  &-date {
    font-size: 16px;
    font-weight: 400;
    color: $primary-color;
  }

  &-company {
    font-size: 16px;
    font-weight: 700;
    color: $secondary-color;
  }

  &-col {
    display: flex;
    flex-direction: column;
    width: 10%;
  }

  &-col2 {
    display: flex;
    flex-direction: column;
    width: auto;
  }

  &-wrapper {
    display: flex;
    gap: 30px;
    margin-top: 25px;
  }

  &-job {
    font-size: 16px;
    font-weight: 700;
    color: $secondary-color;
  }

  &-description {
    font-size: 14px;
    font-weight: 400;
    color: $secondary-color;
  }
}
